{include file="header.tpl"}
            
            
            {include file="vue/task_list.tpl"}

            <form id="form-tarea" action="insertar" method="post">
                <input type="text" name="titulo" placeholder="Titulo">
                <input type="text" name="descripcion" placeholder="Descripcion">
                <input type="number" name="prioridad"  max="10">
                <input type="checkbox" name="finalizada" id="finalizada">
                <input type="submit" value="Insertar">
            </form>

        <script src="js/tareas.js"></script>
    </body>
</html>